* {
    padding: 0;
    margin: 0;
}

body {
    font-family: "Poppins", sans-serif;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

.navbar-links {
    display: flex;
    column-gap: 20px;
    padding-right: 20px;
}

.navbar-links a {
    text-decoration: none;
    color: gray;
}

.navbar-links a:hover {
    text-decoration: underline;
}

h1 {
    padding-left: 50px;
}

.menu {
    display: none;
}

.sidenavbar {
    background-color: #1D232C;
    color: white;
    width: 50%;
    height: 100%;
    position: fixed;
    left: -60%;
    padding: 20px;
    transition: 1s;
}

.video1 {
    padding-left: 10%;
    padding-right:5% ;
    z-index:-1;
    width: 300px;

}

.sidenavbar-link a {
    color: rgb(248, 248, 253);
    text-decoration: none;
}

.sidenavbar-link a:hover {
    text-decoration: underline;
}

.sidenavbar-link {
    margin-bottom: 30px;
    color: white;
}

.header {
    display: flex;
    justify-content: center;
    gap: 50px;
    padding: 50px;
}

.header button {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-top: 10px;
    background-color: #1D232C;
    color: rgb(252, 251, 250);
    cursor: pointer;
    justify-content: center;
}

.service {
    padding: 40px;
}

.service-container-2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    padding: 20px;
}

.service-container-2 div {
    background-color: grey;
    border-radius: 5px;
    padding: 10px;
}

.new-arrival {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.new-arrival-container {
    position: relative;
    flex-basis: 40%;
}

.new-arrival button {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 5%;
    padding-bottom: 5%;
    margin-top: 10px;
    color: #1D232C;
    position: absolute;
    top: 70%;
    left: 10%;
    border-radius: 10px;
    border: none;

}

.news {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}

.news input {
    padding: 11px;
    width: 80vw;
    margin-bottom: 20px;
    border: solid black 2px;
}

.news button {

    color: #e4e8ee;
    background-color: #1D232C;
    border-radius: 10px;
    padding: 10px;
}

.footer {
    margin-top: 20px;
    padding: 10px;
    color: aliceblue;
    background-color: #1D232C;
}

.product-section {
    margin-top: 20px;
}

.product-search {
    width: 80%;
    border: solid black 2px;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    margin: auto;
}

.product-search input {
    border: none;
    background-color: transparent;
    width: 100%
}

.product-search input:focus {
    outline: none;
}

.products {
    padding: 20px;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: space-around;

}

.product-box {
    text-align: center;
    flex-basis: 20px;
}

.info {
    background-position: 50%;
    display: -moz-inline-box;
    background-color: #1D232C;
    color: #e4e8ee;
    padding: 5%;
    text-align: start;
    margin-right: 10%;
    margin-left: 10%;
    margin-top: 5%;
    border-radius: 10px;
}

.info h1 {
    padding: 10px;
    text-align: center;
    align-content: space-around;
}

.info input {
    margin: 1%;
    padding: 11px;
    width: 60vw;
    margin-bottom: 10px;
}

.info button {
    display: flex;
    color: #1D232C;
    background-color: #f3f8f4;
    border-radius: 15px;
    border: none;
    padding: 10px;
    font-size: medium;
    font-weight: bold;
    margin: 2%;
}

.info textarea {
    margin: 1%;
    padding: 11px;
    width: 60vw;
}


@media screen and (max-width:700px) {
    .menu {
        display: block;
    }

    .intro {
        display: none;
    }

    .navbar-links a {
        text-decoration: none;
        display: none;
    }

    .service-container-1 {
        display: none;
    }

    .service-container-2 {
        flex-direction: column;
    }
}